const create_room = (room_name) => {
		//console.log('createroom');
		let last_room = rooms[rooms.length - 1];
		rooms.push({ name: room_name, id: last_room.id + 1 });
		socket.emit('updaterooms', rooms);
};

module.exports = create_room;

